[submodule "libs/spdlog"]
	path = libs/spdlog
	url = https://github.com/gabime/spdlog.git
[submodule "libs/imgui"]
	path = libs/imgui
	url = https://github.com/htamas1210/imgui.git
[submodule "libs/imgui-node-editor"]
	path = libs/imgui-node-editor
	url = https://github.com/htamas1210/imgui-node-editor.git
	branch = develop
[submodule "plugins/ecc"]
	path = plugins/ecc
	url = https://github.com/MattBystrin/premake-ecc.git
[submodule "libs/sdl3"]
	path = libs/sdl3
	url = https://github.com/libsdl-org/SDL.git
	branch = main
